/* 
	###########################################
	+ ------------ REQUIRED CSS ------------- +
	###########################################

	Smallfont property
*/
.smallfont
{
	font-size: 10px;
	font-family: Arial,Verdana,Helvetica;
}
/*
	Main Content Area
*/
#content
{
	vertical-align:top;
}

/* 
	first alternating color
*/
.firstalt	
{
	background-color: #FAFAFA;
	color: #222222;
}

/*
	second alternating color
*/
.secondalt
{
	background-color: #EEEEEE; color: #222222;
}

/*
	third alternating color
*/
.thrdalt    { background-color: #f3f3f3; color: #222222;}

/*
	table head
*/
.tblhead	{ color:#ffffff; text-decoration:none; font-size: 12px; font-weight: bold; background-color: #50666E;

	background-image: url('http://www.microstockforum.com/Agency/out/img/gradient_tblhead.gif');}

/*
	table category 
*/
.tblcat	{ color:#FFFFFF; text-decoration:none; font-size: 10px; font-weight: bold; background-color: #515150;}

/*
	table border
*/
.tblborder  { background-color:#222222}

/*
	highlight
*/
.highlight { background-color: yellow; padding: 1px; color: black}



/*
	misc box
*/
.miscbox
{
	padding:4px;
	border: 1px solid #222222;
	background-color: #FAFAFA;
}

/*
	breadcrumbs box
*/
.breadcrumbs_box
{
	padding: 6px;
	border: 1px solid #D9D9D9;
	font-weight: bold;
	font-size: 11px;
	background: #F7F7F7;
	text-align: left;
}


/*
	comments loop
*/
.comments_box
{
	padding:4px;
	margin:4px;
	border-bottom: 2px dotted #222222;
	background-color: #FAFAFA;
}

/*
	colors used for Yes / No stuff.
*/
.red { color: red }
.green {color: green}


/*-- misc. --*/
.border_bottom
{
	border-bottom: 1px solid #222222;
}

/*
	Field sets style
*/
fieldset
{
	padding: 5px;
}

fieldset legend
{
	padding-bottom: 3px;
}

/* 
	###########################################
	+ ----- CSS used in default style   ----- +
	###########################################
*/
#wrapper
{
	width:95%;
	background-image:url(http://www.microstockforum.com/Agency/out/img/logobg.jpg);
	background-position:top right;
	background-repeat:no-repeat;
}

#contentwrapper
{
	background: #fff;
	border: 1px solid #222222;
	padding:1px;
}

#maintable
{
	background-color:#EAEAEA;
}

#header
{
	margin-top:5px;
	font-size:36px;
	color: #333333;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#timebox
{
	background-color:#FAFAFA;
	border: 1px solid #222222;
	padding:5px;
	text-align:left;
}

#navbox
{
	margin-left:5px; /* for box spacing */
	border: 1px solid #222222;
	color:#999999;
	font-size:15px;
	font-family: Helvetica, Verdana;
	background-color:#FAFAFA;
	text-align:center;
	padding-top:10px;
}

#navbox a:link,#navbox a:hover,#navbox a:visited,#navbox a:active
{
	color:#D73402;
	font-weight:bold;
}

#footer
{
	padding: 5px;
	background-color:#3B3B3B;
	color:#fff;
	text-align:center;
	/*background-image:url(http://www.microstockforum.com/Agency/out/img/evotopsites_logo_small.gif);
	background-position:left;
	background-repeat:no-repeat;*/
}

#footer a:link,#footer a:hover,#footer a:visited,#footer a:active
{
	color:#ffffff;
	font-weight:bold;
}

#rank_1
{
	font-size:30px;
	color: gold;
}

#rank_2
{
	font-size:30px;
	color: silver;
}


#rank_3
{
	font-size:30px;
	color: bronze;
}

.ranks
{
	font-weight:bold;
}

.trend
{
	font-size: 10px;
	font-family: Arial,Verdana,Helvetica;
	color: #222222;
}
.hitsrow
{
	font-weight:bold;	
	color:#50666E
}

.hitstable td
{
	/*
	border-collapse:collapse;
	border-bottom:1px solid #222222;
	*/
}

.hitstable 
{
	/*
	border:1px solid #222222;
	border-collapse:collapse;
	*/
}

.cp_nav
{	
	color:#222222;
	background-color:#EEEEEE;
	padding:10px;
	padding-left: 15px;
	font-weight:bold;
	font-size:13px;
	border-bottom: 1px solid #222222;
	cursor:pointer;
}
.cp_nav_over
{	
	color:#222222;
	background-color:#FAFAFA;
	padding:10px;
	padding-left: 15px;
	font-weight:bold;
	font-size:13px;
	border-bottom: 1px solid #222222;
	cursor:pointer;
}

.bold_sites
{
	font-size: small;
}








/* other css styles for html tags */
form
{
	margin: 0px;
}

h1,h2,h3,h4,h5,h6
{
	color:#50666E;
	margin:2px;
}
	
tr,td,p,li,ul,ol,form
{
	font-family: Arial,Verdana,Helvetica;
	font-size: 11px
}

hr
{
	color:#000000
}

img
{
	border-style: none;
}

b
{
	color:#50666E;
}

select
{
	font-family: verdana,arial,helvetica,sans-serif;
	color: #222222;
	font-size: 10px;
	border: 1px solid #222222;
	background-color: #EEEEEE;
}

input, textarea ,option
{
	font-family: verdana,arial,helvetica,sans-serif;
	color: #222222;
	font-size: 10px;
	background-color: #EEEEEE;
}

legend
{
	font-weight:bold;
}